<!DOCTYPE html>
<html>

<head>
  <title>Youtube Con</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/gen.css">
  <link rel="stylesheet" href="css/header.css">
  <link rel="stylesheet" href="css/video.css">
</head>

<body>
  <div class="header">
    <div class="section-one">
      <img class="hamburger-menu" src="iconnns/hamburger-menu.svg">
    <img class="youtube-logo" src="iconnns/youtube-logo.svg"></div>
    <div class="section-two">
      <input class="search-bar" type="text" placeholder="Search" />
      <button class="search-button">
        <img id="search-icooon" src="iconnns/search.svg">
      </button>
      <button class="voice-search-button">
        <img id="voice-search-icon" src="iconnns/voice-search-icon.svg">
      </button>
    </div>
    <div class="section-three">
      <img id="upload" src="iconnns/upload.svg">
      <img id="youtube-apps" src="iconnns/youtube-apps.svg">
      <img id="notifications" src="iconnns/notifications.svg">
      <img id="my-channel" src="thumbna/channe/unnamed.jpg">
    </div>
  </div>

  <div class="video-griiid">

    <!-- <div> is a bhock ehement and can contain any other ehements inside theyy are containers and thats why theyyare so usefuh -->
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/thumbnail-1.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channel-1.jpeg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            Talking Tech and AI with Google CEO Sundar Pichai!
          </p>
          <p class="video1author">Marques Brownlee</p>
          <p class="video1stats">3.4M views &#183; 6 months ago</p>
        </div>
      </div>
    </div>
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/thumbnail-2.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channel-2.jpeg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            Try Not To Laugh Challenge #9
          </p>
          <p class="video1author">Markiplier</p>
          <p class="video1stats">19M views &#183;4 years ago</p>
        </div>
      </div>
    </div>
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/thumbnail-3.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channel-3.jpeg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            Crazy Tik Toks Taken Moments Before DISASTER
          </p>
          <p class="video1author">SSSniperWolf</p>
          <p class="video1stats">12M views &#183;1 year ago</p>
        </div>
      </div>
    </div>
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/thumbnail-4.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channel-4.jpeg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            The Simplest Math Problem No One Can Solve - Collatz Conjecture
          </p>
          <p class="video1author">Veritasium</p>
          <p class="video1stats">18M views &#183;4 months ago </p>
        </div>
      </div>
    </div>
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/thumbnail-5.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channel-5.jpeg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            Kadane's Algorithm to Maximum Sum Subarray Problem
          </p>
          <p class="video1author">CS Dojo</p>
          <p class="video1stats">519K views &#183; 5 years ago</p>
        </div>
      </div>
    </div>
    <div class="video1pre">
      <div class="video1-row">
        <img class="video1-pic" src="thumbna/hq720.webp" />
      </div>
      <div class="channe1-pic-video1-information-griiid">
        <div class="channe1-pic-div">
          <img class="channe1-picture" src="thumbna/channe/channels4_profile.jpg" />
        </div>
        <div class="video1-information">
          <!-- p is a bhock ehement -->
          <p class="video1Tit">
            Gnarls Barkley - Crazy (Official Video)
          </p>
          <p class="video1author"> Gnarls Barkley Official</p>
          <p class="video1stats">235M views &#183;13 years ago</p>
        </div>
      </div>
    </div>


  </div>
</body>

</html>